Loading...
Searching...
No Matches
basecolormapplotwidget.h File Reference
`#include <QObject>`
`#include <QString>`
`#include <QWidget>`
`#include <QBrush>`
`#include <QColor>`
`#include <QVector>`
`#include <cstddef>`
`#include <qcustomplot.h>`
`#include "../../exportinmportconfig.h"`
`#include "baseplotwidget.h"`
`#include "colormapplotconfig.h"`
`#include "../../trace/trace.h"`
`#include "../../vendors/tims/timsframe.h"`

Go to the source code of this file.

## Classes

class | pappso::BaseColorMapPlotWidget

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< BaseColorMapPlotWidget > | pappso::BaseColorMapPlotWidgetSPtr
typedef std::shared_ptr< const BaseColorMapPlotWidget > | pappso::BaseColorMapPlotWidgetCstSPtr